﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.55.5/hugo_extended_0.55.5_Windows-64bit.zip'

    checksum64     = 'bf498878ec9cc2f69f07370a6c38a2bdf28780de2ed993580624117ce7b0127d'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
